accept_registration: 'Accept registration'
accept_registration_confirm_message: 'Are you sure you want to accept to register this user ?'
add_course: 'Add course'
add_course_to_cursus: 'Add a course'
course: 'Course'
course_creation: 'Course creation'
course_deletion: 'Course deletion'
course_edition: 'Course edition'
course_form_code: 'Code'
course_form_description: 'Description'
course_form_learnerRoleName: 'Learner role'
course_form_publicRegistration: 'Public registration'
course_form_publicUnregistration: 'Public unregistration'
course_form_registrationValidation: 'Registration validation'
course_form_title: 'Title'
course_form_tutorRoleName: 'Tutor role'
course_form_workspaceModel: 'Workspace model'
course_session_form_cursus: 'Cursus'
course_session_form_defaultSession: 'Mark as default'
course_session_form_end_date: 'End date'
course_session_form_learnerRole: 'Learner role'
course_session_form_name: 'Name'
course_session_form_publicRegistration: 'Public registration'
course_session_form_publicUnregistration: 'Public unregistration'
course_session_form_registrationValidation: 'Registration validation'
course_session_form_sessionStatus: 'Status'
course_session_form_start_date: 'Start date'
course_session_form_tutorRole: 'Tutor role'
create_course: 'Create course'
create_cursus: 'Create "%cursusWord%"'
create_cursus_child: 'Create a child'
create_new_session: 'Create a new session'
create_session: 'Create session'
cursus: 'Cursus'
cursus_creation: 'Cursus creation'
cursus_deletion: 'Cursus deletion'
cursus_edition: 'Cursus edition'
cursus_form_blocking: 'Blocking'
cursus_form_code: 'Code'
cursus_form_description: 'Description'
cursus_form_title: 'Title'
cursus_plugin_configuration: 'Cursus plugin configuration'
decline_registration: 'Decline registration'
decline_registration_confirm_message: 'Are you sure you want to decline this user registration ?'
default: 'Default'
delete_course: 'Delete course'
delete_course_confirm_message: 'Are you sure you want to delete this course ?'
delete_course_session_confirm_msg: 'Are you sure you want to delete this session ?'
delete_course_session_workspace_confirm_msg: 'Also delete associated workspace'
delete_cursus: 'Delete cursus'
delete_cursus_confirm_message: 'Are you sure you want to delete this cursus ?'
delete_session: 'Delete session'
displayed_word: 'Displayed word'
edit_course: 'Edit course'
edit_session: 'Edit session'
icon: 'Icon'
learners: 'Learners'
no_course: 'No course'
no_cursus: 'No cursus'
no_session: 'No session'
nothing_to_configure: 'Nothing to configure'
public_registration: 'Public registration'
public_unregistration: 'Public unregistration'
queued_user_transfer: 'Transfer queued user'
queued_users: 'Queued users'
registration_date: 'Registration date'
registration_validation: 'Registration validation'
register: 'Register'
register_groups_to_cursus: 'Register groups to cursus'
register_learners_to_session: 'Register learners to session'
register_tutors_to_session: 'Register tutors to session'
register_users_to_cursus: 'Register users to cursus'
remove_course: 'Remove course'
remove_course_confirm_message: 'Are you sure you want to remove this course ?'
send_confirmation_mail: 'Send a confirmation mail'
send_confirmation_mail_to_session: 'Send a confirmation mail to all learners of the session'
send_confirmation_mail_to_session_message: 'Are you sure you want to send a confirmation mail to all learners of the session ?'
send_confirmation_mail_to_user: 'Send a confirmation mail to this user'
send_confirmation_mail_to_user_message: 'Are you sure you want to send a confirmation mail to this user ?'
self_register: 'Rgister'
session: 'Session'
session_closed: 'Closed'
session_creation: 'Session creation'
session_deletion: 'Session deletion'
session_edition: 'Session edition'
session_not_started: 'Not started'
session_open: 'Ongoing'
session_registration: 'Session registration'
session_self_registration_message: 'Are you sure you want to register to this session ?'
sessions: 'Sessions'
sessions_for_registration_selection: 'Session selection'
the_displayed_word_for: 'The displayed word for'
tutors: 'Tutors'
unregister: 'Unregister'
unregister_group_from_cursus_confirm_message: 'Are you sure you want to unregister this group from this cursus ?'
unregister_group_from_session: 'Unregister group from session'
unregister_learner_from_session: 'Unregister learner from session'
unregister_tutor_from_session: 'Unregister tutor from session'
unregister_user_from_cursus_confirm_message: 'Are you sure you want to unregister this user from this cursus ?'
unregister_user_from_session: 'Unregister user from session'
unregister_user_from_session_message: 'Are you sure you want to unregister this user from this session ?'
view_structure: 'View structure'
will_be: 'will be'
will_display_the_end_date_of_the_session: 'will display the end date of the session'
will_display_the_start_date_of_the_session: 'will display the start date of the session'
will_display_the_name_of_the_session: 'will display the name of the session'
will_display_the_title_of_the_course: 'will display the title of the course'
word: 'Word'